FactoryBot.define do
  factory :food do
    name { 'Food' }
    density { nil }
    notes { 'note note note' }
    user
  end

  factory :food_with_density, parent: :food do
    name { 'Butter' }
    density { '8 oz/cup' }
  end

end
